Flame Central

All your Flame Family links in one place.

  • Latest Docs
  • Software
  • Requirements
  • Resources
  • Community
  • Previous Docs

Requirements

Software requirements

Links to the DKU and custom CentOS downloads are included in the links below.

System requirements for Flame, Flame Assist, Flare, & Lustre:

In previous releases, software requirements were software-specific:

Hardware requirements

Have comments or want something added to Flame Central? Email us here